/* title of Addons tab in prefereneces */
"Addons" = "插件";

/* dialog text */
"An update for a plugin is available" = "插件可更新";

/* button title */
"Cancel" = "取消";

/* dialog title */
"New Version Available" = "版本可更新";

/* button title */
"Show" = "显示";

